ISCSI0000 - Bug #3315

00 3#020240109-2024011900000010ehmil 0000000000104+000000000000scadalln00iil-20ehmill00
0000-300daqi00daqiinooonn

01/19/2024 10:56 AM - yufeng wu

Status: Resolved Start date: 01/19/2024
Priority: High Due date:

Assignee: xiangyang li % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
--se_datumFMT: FO0O02_NODECODE F0002_NODEDESC F0002_AADDR F0002_BADDR F0002_REMOTEF F0002_PRI
F0002_ASSIGNMENT

Lo3ISCSOCCSVRo4 [00002 10.31.40.14 10.32.40.14 0 2 0
Lo3IscsoccsvRro3 000001 10.31.40.13 10.32.40.13 0 1 O
Lo3iscsoccsvRoz2 000002 10.31.40.12 10.32.40.12 0 4 0
Logiscsoccsvro1 000001 10.31.40.11 10.32.4041 0 3 O

History

#1 - 01/19/2024 10:57 AM - yufeng wu
- File 20230108-01131000000000 froml 00 .docx added
- File 1.1300000000000000 fromi 0 .docx added

#2 - 01/19/2024 06:33 PM - yufeng wu
- File00 31 em_daqi 0010 froml 1 .docx added

- Status changed from New to In Progress

20240112000000400000000002q0000000000000000000winosOO0000O000004025006553500
iscs00rul0002404:s,00000000tepl0000240400000iscsOtep.aniiiiiinnnonoononnno
1021-2200000000

102daql000csv0888s000000000000000010000
200020240112000000000000000102500006451100

0020001000045535[

netsh int ipv4 set dynamicport tcp start=20001 num=45535

00000000netsh int ipv4 show dynamicportrange tepll00

#3 - 01/19/2024 06:39 PM - yufeng wu

00enmil0000000000O0OO000
1020000000000000000000
2000:100000000000000400023:30000004000000
00+000000000000000000000000000000000000a0a0
3000002000000000000000000000000000000
400000006ac0000000000000000000O0
#4 - 01/31/2024 10:47 AM - yufeng wu
- File in_tsdNC3.zip added
- File ykprocess.log added

202401290000in_tsdNc3000000000000000000000000000000002000000000000000+10000000
0000obononopooooo

00000eo0s000D0D0DODODODOODOODODODOs0S000D0D

#5 - 04/09/2024 03:32 PM - yufeng wu

- Status changed from In Progress to Resolved
Files

ehmill0-00000k-000500ms00ok.mp4 4.91 MB 01/19/2024 yufeng wu
20230108-01130000000000trom00.docx 13.5 KB 01/19/2024 yufeng wu
1.1300000000000000¢rom00.docx 677 KB 01/19/2024 yufeng wu
(030em_daql000from00.docx 1.02 MB 01/19/2024 yufeng wu
in_tsdNC3.zip 83.9 KB 01/31/2024 yufeng wu
ykprocess.log 339 KB 01/31/2024 yufeng wu
